<mat-sidenav-container>
    <mat-sidenav opened mode="side">
        <admin-sidebar></admin-sidebar>
    </mat-sidenav>
    <mat-sidenav-content>
        <category-list></category-list>
    </mat-sidenav-content>
</mat-sidenav-container>
